.header-custom {
	position: absolute;
	top:0;
	left:0;
	right: 0;
}
.top-block-wrapper.custom-top {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-bottom: 20px;
	position: relative;
	top: -2rem;
}
.custom-top section.maxwidth-theme.page-top {
	background: transparent !important;
}
.bg-cover {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.topic__heading.topic_desc {
	text-align: left;
	margin: 24px 0 48px;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}
.clinic_about-block5,
.clinic_about-block6 {
	margin: 48px 0 0;
}
.about-block5-header, .about-block6-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.about-block5-header > span:first-child, .about-block6-header > span:first-child {
	font-family: 'Noah Text';
	font-style: normal;
	font-weight: 500;
	font-size: 28px;
	line-height: 35px;
	color: #333333;
}
.about-block5-header > span:last-child, .about-block6-header > span:last-child {
	display: none;
	font-style: normal;
	font-weight: 300;
	font-size: 48px;
	color: #153BC8;
}
.about-block5-text, .about-block6-text {
	padding: 15px 0 0;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	overflow: hidden;
}
.about-block5-text ul,
.about-block6-text ul {
	padding-top: 5px;
	margin: 0;
}
.about-block_info {
	margin-bottom: 100px;
}
.about-block7-header {
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	line-height: 50px;
	color: #333333;
}
.clinic_about-block7 {
	margin: 26px 0 0;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	grid-gap: 50px;

}
.clinic_about-block7 div.sub_block {
	background: #F7F7F7;
	box-shadow: 2px 4px 24px rgba(12, 52, 198, 0.2), -12px -12px 24px #FFFFFF;
	border-radius: 32px;
	padding: 29px 26px;
	margin-bottom: 52px;
}
.clinic_about-block7 div.sub_block > *:nth-child(n + 2) {
	margin-top: 25px;
}
.about-block7-subheader {
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color: #333333;
}
.clinic_about-block7 a {
	display: flex;
	align-items: center;
}
.clinic_about-block7 a span {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}
.clinic_about-block7 a img {
	margin-left: 25px;
}
.clinic_about-block8 {
	width: 60%;
}
.clinic_about-block8 > div {
	background: #F7F7F7;
	box-shadow: 2px 4px 24px rgba(12, 52, 198, 0.2), -12px -12px 24px #FFFFFF;
	border-radius: 32px;
	padding: 24px 26px;
}
.about-block8-subblock {
	margin-top: 20px;
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 27px;
}

@media (max-width:1186px) {
	.about-block8-subblock {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width:900px) {
	.clinic_about-block8 {
		width: 100%;
	}
}


.about-block8-subblock > a {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 15px;
}
.about-block8-subblock > a img {
	margin: 0;
}
.about-block8-subblock > a > span {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
	margin-left: 20px;
}

@media (max-width: 991px) {
	.clinic_about-block5,
	.clinic_about-block6 {
		margin-top: 33px;
	}
	body .container_inner {
		margin-top: 0 !important;
	}
	.top-block-wrapper.custom-top {
		top: 0;
	}
}
@media all and (max-width: 768px) {
	.clinic_about-block5:not(.opened) .about-block5-text,
	.clinic_about-block6:not(.opened) .about-block6-text:not(.opened) {
		height: 0px;
		padding: 0;
	}
	.clinic_about-block5 .about-block5-header,
	.clinic_about-block6 .about-block6-header {
		background-color: white;
		position: relative;
		border-radius: 32px;
		padding: 20px;
		cursor: pointer;
	}
	.clinic_about-block5.opened .about-block5-text,
	.clinic_about-block6.opened .about-block6-text {
		background-color: white;
		border-radius: 32px;
		padding: 20px;
		margin-top: 10px;
	}
	.about-block5-header > span:last-child, .about-block6-header > span:last-child {
		display: block;
	}
	.clinic_about-block5.opened .about-block5-header > span:last-child, .clinic_about-block6.opened .about-block6-header > span:last-child {
		transform: rotate(45deg);
	}
	.clinic_about-block7 {
		grid-template-columns: 1fr;
	}
	.about-block8-subblock > a > span {
		display: none;
	}
	.about-block5-header > span:first-child,
	.about-block6-header > span:first-child {
		font-family: 'Noah Text';
		font-size: 20px;
		font-weight: 500;
		line-height: normal;
	}
}